body {
	background-color: #C4C4C4;
	font-family: Helvetica;
}

td {
	text-align: center;
	color: #C4C4C4;
}

p {
	text-align: justify;
	color: black;
	font-size :12px;
	padding: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 0px;
}

p.email {
	text-align: center;	
}

p.copyright {
	color: #6E6E6E;
	text-align: center;
	font-size: 10px;
}

p a {
	text-decoration: none;
	color: #6E6E6E;
}

p a:hover {
	text-decoration: underline;
	color: blue;
}


h1 {
	text-align: center;
	color: black;
	font-size :14px;
	margin: 0px;
}

h2 {
	text-align: left;
	color: black;
	font-size :13px;
	padding: 0px;
	margin: 0px;	
}

h3 {
	text-align: justify;
	color: black;
	font-size :12px;
	margin: 0px;	
}

h3 a {
	text-decoration: none;
	color: #6E6E6E;
}

h3 a:hover {
	text-decoration: underline;
	color: blue;
}



ul {
	margin: 0px;
	padding-left: 18px;
}

li {
	color: black;
	text-align: left;
	font-size:13px;
	margin-left: 1px;
}

#login {
	color: black;
	text-decoration: none;
}


#statusBar {
	background-color: #000000;
	color: #C4C4C4;
	text-align: center;
	border: 0px;
	font-size: 12px;
}

#statusBar a {
	text-decoration: none;
}

#statusBar a:link {
	text-decoration: none;
	color: #C4C4C4;
}

#statusBar a:visited {
	text-decoration: none;
	color: #C4C4C4;
}

#statusBar a:hover {
	text-decoration: none;
	color: #C4C4C4;
}

#theTime {
	background-color: #000000;
	color: #C4C4C4;
	text-align: center;
	font-family: Helvetica;
	font-size: 12px;
}


#theScreen {
	background-color: #000000;
	font-size :12px;	
}
#theScreen a {
	text-decoration: none;
}

#theScreen a:link {
	text-decoration: none;
	color: #C4C4C4;
}

#theScreen a:visited {
	text-decoration: none;
	color: #C4C4C4;
}

#theScreen a:hover {
	text-decoration: none;
	color: #C4C4C4;
}

#theDock {
	background: url(dockBackground.png);
}

div#preload {
	 display: none;
}

div.scroll {
	border: 0px;
	padding: 0px;
	height: 454px;
	width: 310px;
	overflow: auto;
}



#screenshots {
	margin:0;
	padding:0;
	border:0;
	width:320px;
	position:relative;
	overflow:hidden;
}

#screenshots ul {
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
}

#screenshots li {
	margin:0;
	border:0;
	list-style-type:none;
}

#screenshots img {
	margin:0;
	padding:0;
	border:0;
}